XCB 1.13

Data Fields
xcb_randr_output_property_t Struct Reference
XCB RandR API

xcb_randr_output_property_t More...

`#include <randr.h>`

## Data Fields
xcb_window_t | window
xcb_randr_output_t | output
xcb_atom_t | atom
xcb_timestamp_t | timestamp
uint8_t | status
uint8_t | pad0 [11]

## Detailed Description

xcb_randr_output_property_t

The documentation for this struct was generated from the following file:

- randr.h